/*
	Notices - system messages uibase
	--------------------------------------------------
*/
.notice {
	position: relative;
	margin: .5em 0 1em 0;
	min-height: 22px;
	list-style: none;
	line-height: 1.4em;
	font-size: 1.1em;
	color: #fff;
	background: #3d3d3d;
	background: rgba(0, 0, 0, 0.75) none;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

/* FIX: Notices in non-iframe dialog should have a
 * margin-left and -right of the width of the shadow
 * to prevent the notices to be cut off by the parent elem.
 */
.pbdialogcontainer .notice {
	margin: .5em 8px 1em;
}

.notice li {
	padding: 4px 25px 4px 30px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-bottom: 1px dotted #000;
}

.notice .last {
	border-bottom: 0;
}

.fail {
	border-color: #ff4100;
}

.success {
	border-color: #00e920;
}

.question,
.warning {
	border-color: #ffd200;
}

.info {
	border-color: #0092ff;
}

.fail li {
	background-image: url(../icons/16/error.png);
}

.success li {
	background-image: url(../icons/16/check.png);
}

.question li {
	background-image: url(../icons/16/question.png);
}

.warning li {
	background-image: url(../icons/16/warning.png);
}

.info li {
	background-image: url(../icons/16/information.png);
}

div .notice li a {
	color: #fff;
	text-decoration: underline;
}

/* quick notifications */
.singlepage {
	position: fixed;
	right: 10px;
	width: auto;
	z-index: 999;
	margin: 10px 0 0;
}

.ie6 .singlepage {
	position: absolute;
}

.singlepage li {
	white-space: nowrap;
}

/* close notice button */
.notice span.closebutton {
	position: absolute;
	top: 6px;
	right: 6px;
	display: block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
	background: url(../img/icon_close.png) no-repeat left top;
}

.notice span.closebutton:hover {
	background-position: left bottom;
}
